Manifest-Version: 1.0
Ant-Version: Apache Ant 1.9.4
Created-By: 1.8.0_60-b27 (Oracle Corporation)
Bundle-ManifestVersion: 2
Bundle-Name: Netty
Bundle-SymbolicName: org.jboss.netty;singleton:=true
Bundle-Version: 3.3.6
Bundle-ClassPath: netty-3.6.6.Final.jar
Export-Package: org.jboss.netty.bootstrap,org.jboss.netty.buffer,org.j
 boss.netty.channel,org.jboss.netty.channel.group,org.jboss.netty.chan
 nel.local,org.jboss.netty.channel.socket,org.jboss.netty.channel.sock
 et.http,org.jboss.netty.channel.socket.nio,org.jboss.netty.channel.so
 cket.oio,org.jboss.netty.container.microcontainer,org.jboss.netty.con
 tainer.osgi,org.jboss.netty.container.spring,org.jboss.netty.handler.
 codec,org.jboss.netty.handler.codec.base64,org.jboss.netty.handler.co
 dec.compression,org.jboss.netty.handler.codec.embedder,org.jboss.nett
 y.handler.codec.frame,org.jboss.netty.handler.codec.http,org.jboss.ne
 tty.handler.codec.http.multipart,org.jboss.netty.handler.codec.http.w
 ebsocket,org.jboss.netty.handler.codec.http.websocketx,org.jboss.nett
 y.handler.codec.marshalling,org.jboss.netty.handler.codec.oneone,org.
 jboss.netty.handler.codec.protobuf,org.jboss.netty.handler.codec.repl
 ay,org.jboss.netty.handler.codec.rtsp,org.jboss.netty.handler.codec.s
 erialization,org.jboss.netty.handler.codec.socks,org.jboss.netty.hand
 ler.codec.spdy,org.jboss.netty.handler.codec.string,org.jboss.netty.h
 andler.execution,org.jboss.netty.handler.ipfilter,org.jboss.netty.han
 dler.logging,org.jboss.netty.handler.queue,org.jboss.netty.handler.ss
 l,org.jboss.netty.handler.stream,org.jboss.netty.handler.timeout,org.
 jboss.netty.handler.traffic,org.jboss.netty.logging,org.jboss.netty.u
 til,org.jboss.netty.util.internal,org.jboss.netty.util.internal.jzlib
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: de.uniol.inf.is.odysseus.slf4j;bundle-version="1.0.0",
 com.google.protobuf;bundle-version="2.4.1"

